1. Determine Version Compatibility

Use this table to determine whether your Ambari and Hadoop stack versions are compatible.

Ambari HDP 1.2.0 HDP 1.2.1. HDP 1.3.0 HDP 1.3.2 HDP 1.3.3 HDP 2.0.6
1.4.1.61         X   X   X
1.4.1.25         X     X
1.2.5.17     X   X   X    
1.2.4.9   X   X   X      
1.2.3.7   X   X   X      
1.2.3.6   X   X        
1.2.2.5   X   X        
1.2.2.4   X   X        
1.2.2.3   X          
1.2.1.2   X          
1.2.0.1   X          

For more information about using Ambari and the Hadoop 1.x stack, see Hadoop 1.x-Deploying, Configuring, and Upgrading Ambari.

For more information about using Ambari and the Hadoop 2.x stack, see Hadoop 2.x-Deploying, Configuring, and Upgrading Ambari.


loading table of contents...